@charset "utf-8";
/* CSS Document */


body{background:url(../images/background.jpg) repeat-x 0 10px;}
	#content_left {height:250px;width: 170px;float:left; border:1px solid #d1d1d1;}
	#content_left .overview {height:30px; border-bottom:1px solid #d1d1d1;}
		#content_left .overview h1{font-size:16px; line-height:30px; height:30px;margin:1px;padding-left:15px; background:url(../images/listbg.gif) repeat-x  0 0;}
		
	#content_left .list { margin:0 3px;}
		#content_left .list .even{background-color:#f8f8f8;}
		#content_left .list a{line-height:33px; height:33px; color:#000;padding-left:40px;}
		#content_left .list a:hover{color:#c00;}


	#content_right { width:760px;float:left;line-height:24px; margin-left:40px; overflow:hidden;color:#68686a;}
		#content_right .title {background:url(../images/dashed.gif) repeat-x 0 29px;}
		#content_right .title h3{font-size:16px;color:#195a95; background:url(../images/icon.gif) no-repeat 0 -53px; margin-left:25px; padding-left:20px; height:30px;}
		#content_right .text {font-size:14px; line-height:24px;height:24px; text-indent:2em; height:auto;}
#content_right .detail{margin:30px 0;margin-left:20px;}
#content_right .detail p {margin-left:200px; line-height:24px;}

.contrast{}
